@media screen and (max-width: 768px){
    .Nav-Bar{
        justify-content: center;
        align-items: center;
    }

    .fa-facebook-f, .fa-twitter, .fa-instagram{
        color: white;
        font-size: 1em;
    }
    
    .Nav-Bar li{
        padding: 30px 10px;
    }

    .New-Releases{
        padding: 30px 10px !important;
    }
    
    .First-Section{
        height: auto;
    }

    .Overlay{
        height: 100%;
    } 
    
    .Home-Content {
        flex-direction: column;
        height: auto;
        padding: 40px 0;
    }
    
    .Content {
        width: 100%;
        text-align: center;
        justify-content: center;
        align-items: center;
    }
    
    .Product-Image{
        width: 60%;
    }

    .Second-Section{
        height: auto;
        padding: 40px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .Clients-Content{
        flex-direction: column;
        font-size: 1.563em;
        padding: 0px;
    }

    .Client-img{
        width: 100%;
    }

    .Third-Section{
        height: auto;
    }

    .Third-Overlay{
        flex-direction: column;
    }

    .Third-Text{
        width: 100%;
        padding: 20px 50px;
    }

    .Text-Line{
        flex-direction: column;
        gap: 20px;
    }

    .Third-Image{
        width: 100%;
    }
    
    .Fourth-Section{
        height: auto;
    }

    .Fourth-Images{
        flex-direction: column;
    }

    .Fourth-Image{
        width: 80%;
    }

    .Blog-Content{
        flex-direction: column;
    }

    .Fifth-Section{
        height: auto;
        padding: 20px 0;
    }

    .Blog-img{
        width: 90%;
    }

    .Sixth-Section{
        height: auto;
        padding: 40px 0;
    }

    .Sixth-Content{
        flex-direction: column;
        gap: 80px;
        padding: 20px;
    }

    .Six-Card{
        width: 80%;
    }

    .fa-cart-shopping, .fa-lightbulb{
        align-self: end;
    }

    .bottom{
        text-align: end;
    }

    .Seventh-Section{
        height: auto;
    }

    .Seventh-Overlay{
        flex-direction: column;
        padding: 20px 0;
    }

    .Seventh-Text{
        width: 100%;
        padding: 20px 50px;
    }

    .Seventh-Section .Text-Line{
        flex-direction: column;
        gap: 20px;
    }

    .Seventh-Image{
        width: 90%;
    }

    .Eighth-Section{
        height: auto;
    }

    .Eighth-Content{
        flex-direction: column;
        padding: 30px 0;
    }

    .Eighth-Text{
        width: 90%;
    }

    .Eighth-Image{
        width: 90%;
    }

    .Ninth-Content{
        height: 100%;
        width: 100%;
        background-color: #1D1D1F;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0px;
    }

    .Content .Header{
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .Footer-Content p{
        text-align: center;
        font-size: 1rem;
    }
}